## gmpc 11.8.16

=== debian/changelog ===
gmpc (11.8.16-9) unstable; urgency=medium

  * Fix building with a recent vala (Closes: #739030)
  * Improve package descriptions:
    - don't mention irrelevant details (Closes: #756303)
    - fix capitalization of GNOME
  * Bump Standards-Version to 3.9.5 (no changes).
  * Add libappindicator support (Closes: #736261)
  * Update Vcs-Browser URL.

 -- Etienne Millon <me@emillon.org>  Wed, 27 Aug 2014 14:21:30 +0200

gmpc (11.8.16-8) unstable; urgency=low

  * Add a Breaks clause to force gmpc-plugins to be multiarch-aware.
    (Closes: #725127)
  * Remove outdated README.source.

 -- Etienne Millon <me@emillon.org>  Thu, 10 Oct 2013 11:34:58 +0200

gmpc (11.8.16-7) unstable; urgency=low

  * Fix FTBFS. (Closes: #710623)
    - Force vala version to 0.16.
    - Pass -lm to linker.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove version bounds on libmpd-dev (satisfied in oldstable).
  * Set dh compatibility to 9 to enable hardening & multiarch dirs.
  * Disable discogs lyrics provider (Closes: #705164)
  * Disable htbackdrops plugin (Closes: #720918)
  * Update my email address.

 -- Etienne Millon <me@emillon.org>  Sat, 31 Aug 2013 10:43:34 +0200

gmpc (11.8.16-6) unstable; urgency=low

  * Fix catalan menu entry (Closes: #694547)

 -- Etienne Millon <etienne.millon@gmail.com>  Thu, 07 Mar 2013 18:36:17 +0100

gmpc (11.8.16-5) unstable; urgency=low

  * Update translations :
    - [ca] add Catalan translation
    - [ru] fix translation for "volume" (Closes: #687999)
    - [fr], [oc] import from Launchpad

 -- Etienne Millon <etienne.millon@gmail.com>  Fri, 12 Oct 2012 15:48:20 +0200

gmpc (11.8.16-4) unstable; urgency=low

  * Disable LyrDB.com lyrics provider, which segfaults. (Closes: #650359)
  * debian/copyright:
    - Convert to DEP-5.
    - Update copyright information.

 -- Etienne Millon <etienne.millon@gmail.com>  Fri, 17 Aug 2012 22:59:10 +0200

gmpc (11.8.16-3) unstable; urgency=low

  * New patches :
      - Fix timeout when connecting to a slow mpd.
        Thanks to olhotak. (Closes: #656290)
      - Fix FTBFS with valac 0.16 (Closes: #673592)
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Etienne Millon <etienne.millon@gmail.com>  Thu, 24 May 2012 16:29:47 +0200

gmpc (11.8.16-2) unstable; urgency=low

  * Install user manual (Closes: #647701)
  * New patches :
      - Change volume slider sensitivity (Closes: #646803)
      - Bring back images for transport buttons (Closes: #646822)
      - Fix build with valac 0.14 (Thanks to Michael Biebl, Closes: #650219)

 -- Etienne Millon <etienne.millon@gmail.com>  Sun, 18 Dec 2011 16:09:43 +0100

gmpc (11.8.16-1) unstable; urgency=low

  * New upstream version (Closes: #640311)
    - new versioning scheme YY.MM.DD, compatible with the former
  * Remove asterisks in debian/NEWS

 -- Etienne Millon <etienne.millon@gmail.com>  Mon, 05 Sep 2011 13:17:20 +0200

gmpc (0.20.0-2) unstable; urgency=low

  * New maintainer (Closes: #615245)
  * Add a manpage for gmpc-remote-stream(1)
  * Split architecture-independent data into gmpc-data
  * Packaging changes:
      - Switch to 3.0 (quilt) source format
      - Add watchfile
      - Bum Standards-Version to 3.9.2 (no changes)
      - Remove build-dep on quilt 
  * Build changes:
      - Explicitly add libraries to fix FTBFS with new toolchain
        (Closes: #554541, thanks to Mahyuddin Susanto)
      - Add -Wl,--as-needed to LDFLAGS 
      - Code is now generated from vala at build time
  * debian/control:
      - Replace "Conflicts: gmpc-plugins" with "Breaks:"
      - Better short description for gmpc-dbg
      - Longer extended description for gmpc-dev
  * patches:
      - Fix several typos in log messages
      - Fix a wrong TH line in gmpc-remote(1)

 -- Etienne Millon <etienne.millon@gmail.com>  Tue, 21 Jun 2011 10:06:43 +0200

gmpc (0.20.0-1) unstable; urgency=low

  * New upstream release
  * Remove man-fix-whatis.patch now upstream
  * Added build-dep to valac
  * Bump standards-version (no change)
  * Remove config.log at clean time

 -- Arnaud Cornet <acornet@debian.org>  Sat, 27 Mar 2010 15:04:05 +0000

gmpc (0.19.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version (no change needed)
  * Tighter debhelper dependency
  * Remove old debian/gmpc.1
  * Fix whatis entries in doc/gmpc{,-remote}.1
  * Add debian/README.source

 -- Arnaud Cornet <acornet@debian.org>  Sat, 24 Oct 2009 00:03:36 +0100

gmpc (0.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 21 Sep 2009 12:16:05 +0200

gmpc (0.18.98-1) unstable; urgency=low

  * New Upstream Version.
  * Ship upstream man pages.
  * debian/rules, use dh7 features and drop cdbs.
  * Ship gmpc-remote.
  * Add conflict on pre 0.18.96 plugins.
  * Drop password-dialog.patch, fixed upstream.
  * Add libsqlite3-dev build depend.
  * Remove README and TODO, useless content.

 -- Arnaud Cornet <acornet@debian.org>  Thu, 13 Aug 2009 09:32:46 +0200

gmpc (0.18.0-3) unstable; urgency=low

  * Add build-depend on libsexy-dev.
  * Fix typo in debian control (packages->package).
  * Add password-dialog.patch to fix disappearing password dialog when
    clicking on 'Save Password' (Closes: #531250). Also add quilt
    build-dependancy.
  * Move gmpc-dbg to debug section.

 -- Arnaud Cornet <acornet@debian.org>  Sun, 31 May 2009 15:18:45 +0200

gmpc (0.18.0-2) unstable; urgency=low

  * Depend on debhelper 7. Bump compat level to 7
  * Add missing build-depend on libsoup.
  * Set myself as maintainer (acked by Decklin Foster).
  * Use Homepage field, update homepage url.
  * Suggest gmpc-plugins.
  * Add gmpc-dbg package.
  * Build in ++build-dir.

 -- Arnaud Cornet <acornet@debian.org>  Sun, 22 Mar 2009 13:12:07 +0100

gmpc (0.18.0-1) unstable; urgency=low

  * New upstream release
  * Bump libmpd deps and Standards-Version

 -- Decklin Foster <decklin@red-bean.com>  Thu, 12 Mar 2009 11:53:16 -0400

gmpc (0.17.0-2) unstable; urgency=low


