=== debian/control ===
Source: gmpc
Section: sound
Priority: optional
Maintainer: Etienne Millon <me@emillon.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-doc-utils,
               gob2,
               intltool,
               libappindicator-dev,
               libcurl4-gnutls-dev,
               libglade2-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmpd-dev,
               libsexy-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libunique-dev,
               valac,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://gmpc.wikia.com/
Vcs-Git: git://anonscm.debian.org/pkg-mpd/gmpc.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mpd/gmpc.git

Package: gmpc
Architecture: any
Depends: gmpc-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: gmpc-plugins, mpd
Breaks: gmpc-plugins (<< 11.8.16-2~)
Enhances: mpd
Provides: mpd-client
Description: GNOME Music Player Client (graphical interface to MPD)
 A graphical client for Music Player Daemon. Features include:
  * Support for loading/saving playlists
  * File Browser
  * Browser based on ID3 information
  * Search
  * Current playlist viewer with search
  * ID3 Information
  * Cover art (via plugins)

Package: gmpc-dbg
Priority: extra
Section: debug
Architecture: any
Depends: gmpc (= ${binary:Version}), ${misc:Depends}
Description: GNOME Music Player Client - debugging symbols
 A graphical client for Music Player Daemon. Features include:
  * Support for loading/saving playlists
  * File Browser
  * Browser based on ID3 information
  * Search
  * Current playlist viewer with search
  * ID3 Information
  * Cover art (via plugins)
 .
 This package contains the debugging symbols.

Package: gmpc-dev
Architecture: any
Depends: gmpc (= ${binary:Version}),
         libmpd-dev,
         pkg-config,
         ${misc:Depends}
Description: GNOME Music Player Client (plugin development files)
 A graphical client for Music Player Daemon. Features include:
  * Support for loading/saving playlists
  * File Browser
  * Browser based on ID3 information
  * Search
  * Current playlist viewer with search
  * ID3 Information
  * Cover art (via plugins)
 .
 This package contains the necessary header files if you wish to compile
 plugins for gmpc.

Package: gmpc-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gmpc
Replaces: gmpc (<< 0.20.0-2)
Breaks: gmpc (<< 0.20.0-2)
Description: GNOME Music Player Client - data files
 A graphical client for Music Player Daemon. Features include:
  * Support for loading/saving playlists
  * File Browser
  * Browser based on ID3 information
  * Search
  * Current playlist viewer with search
  * ID3 Information
  * Cover art (via plugins)
 .
 This package contains architecture-independent data for gmpc.
