=== debian/rules ===
#!/usr/bin/make -f
SRC_NAME:=gmpc
DEV_NAME:=gmpc-dev
DEB_DH_STRIP_ARGS:=--dbg-package=$(SRC_NAME)-dbg
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	find . -name '*.vala' | grep -v '^./.pc' | sed -s 's/vala$$/c/' | xargs rm
	dh_auto_configure
	[ ! -d .pc ] || find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_install:
	mkdir -p debian/tmp/usr/share/pixmaps
	cp debian/gmpc.xpm  debian/tmp/usr/share/pixmaps
	dh_install

override_dh_installdocs:
	dh_installdocs
	make -C doc/Mallard DESTDIR=debian/tmp/usr install
	rm -rf debian/gmpc-dev/usr/share/doc/gmpc-dev
	ln -sf gmpc debian/gmpc-dev/usr/share/doc/gmpc-dev
	rm -rf debian/gmpc-dbg/usr/share/doc/gmpc-dbg
	ln -sf gmpc debian/gmpc-dbg/usr/share/doc/gmpc-dbg

override_dh_strip:
	dh_strip $(DEB_DH_STRIP_ARGS)

override_dh_clean:
	dh_clean
	rm -f intltool-extract intltool-merge intltool-update config.log

override_dh_auto_clean:
	grep -v '^.pc' po/POTFILES.skip > po/POTFILES.skip.tmp
	mv po/POTFILES.skip.tmp po/POTFILES.skip
	dh_auto_clean
